PSLOG(1)

BEZEICHNUNG
pslog - report current logs path of a process

ÜBERSICHT
pslog PID …"
pslog -V

BESCHREIBUNG
Der Befehl pslog meldet den aktuellen Protokollpfad eines Prozesses.

OPTIONEN

-V  zeigt Versionsinformationen an.

SIEHE AUCH
pgrep(1), ps(1), pwdx(1).

AUTOR
Vito Mule’ mulevito@gmail.com wrote pslog in 2015. Please send bug reports to mulevito@gmail.com.